<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_DHL_POBRANIE_TEXT_TITLE', 'DHL Service (payment on delivery of a consignment)');
define('MODULE_SHIPPING_DHL_POBRANIE_TEXT_DESCRIPTION', 'DHL Service - based on weight of order');
define('MODULE_SHIPPING_DHL_POBRANIE_TEXT_WAY', 'Best Way');
define('MODULE_SHIPPING_DHL_POBRANIE_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_DHL_POBRANIE_INVALID_ZONE', 'No shipping available to the selected country');
define('MODULE_SHIPPING_DHL_POBRANIE_UNDEFINED_RATE', 'The shipping rate cannot be determined at this time');
?>